zope.minmax 1.1.2-0ubuntu5 source package in Ubuntu

Changelog

zope.minmax (1.1.2-0ubuntu5) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.
 -- Matthias Klose <email address hidden>   Sat, 31 Dec 2011 08:20:26 +0000

Upload details

Uploaded by:
Matthias Klose on 2011-12-31
Uploaded to:
Precise
Original maintainer:
Ubuntu Developers
Architectures:
all
Section:
zope
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Bionic release on 2017-10-24 universe zope
Artful release on 2017-04-20 universe zope
Zesty release on 2016-10-18 universe zope
Xenial release on 2015-10-22 universe zope
Trusty release on 2013-10-18 universe zope
Precise release on 2011-12-31 universe zope

Builds

Precise: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
zope.minmax_1.1.2.orig.tar.gz 5.4 KiB 3ed8cc293853cc8fc06ab5bd1a134b6abbfece9e7191e7fea994e72fd1694e1f
zope.minmax_1.1.2-0ubuntu5.debian.tar.gz 3.6 KiB d696d080c8fb61c28c0c8f0fd9ea5d477bc7cdeb7fe31c73ed488a4a88999b5e
zope.minmax_1.1.2-0ubuntu5.dsc 1.2 KiB 6d1afce021838a528c62f3be6bc166bd1a1249ed75755b0a760f9e8518403976

Available diffs

View changes file

Binary packages built by this source

python-zope.minmax: No summary available for python-zope.minmax in ubuntu yakkety.

No description available for python-zope.minmax in ubuntu yakkety.